[Mailman-Users] Mailman 2.0.9 compatible Mailman/htdig integration patches posted

Richard Barrett R.Barrett at ftel.co.uk
Mon Apr 8 19:53:55 CEST 2002

I have just posted on soruceforge revised versions of both patches needed 
for the Mailman htdig integration.

You will need to apply the following files in the order they are listed to 
the vanilla 2.0.9 build directory:

1. from 
file indexing-2.0.9-0.1.patch

2. from 
file htdig-2.0.9-0.1.patch

Any problems with these then let me know

More information about the Mailman-Users mailing list